Referência de endpointsWebhooks
Listar webhooks
GET
bearerAuthheader
AutorizaçãoBearer <token>Token de API criado em Configurações → API. Os escopos ficam vinculados ao token; cada operação lista o escopo exigido em x-scope.
org_id?stringSomente parceiros (orgs:manage): atua sobre esta organização filha. Também pode ser enviado como org_id em corpos JSON.
Formato
uuidstore_id?stringFiltrar por loja
Formato
uuidlimit?integerIntervalo
1 <= value <= 100Padrão
50cursor?stringCursor opaco obtido de next_cursor
Webhooks
application/json- response
data?array<>next_cursor?string|nullcurl -X GET "https://example.com/webhooks"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b", "store_id": "7fe87115-950c-4ae8-bd7e-970406bc9ac0", "type": "webhook", "name": "string", "url": "http://example.com", "format": "json", "has_secret": true, "events": [ "alert.created" ], "min_severity": "critical", "active": true, "last_used_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}